<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/topbj1"
    android:fitsSystemWindows="true"
    android:orientation="vertical"
    tools:context=".modules.home.fragment.from.CookingSimulatedActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="?attr/qmui_topbar_height"
        android:background="@color/qmui_config_color_white">

        <!-- 其他 -->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="20dp"
                android:layout_weight="0.95">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <TextView
                            android:id="@+id/goodname"
                            android:layout_width="340dp"
                            android:layout_height="wrap_content"
                            android:fontFamily="@font/fz2"
                            android:shadowColor="#65000000"
                            android:shadowDx="0.0"
                            android:shadowDy="10.0"
                            android:shadowRadius="6.0"
                            android:text="爆炒鱼香肉丝"
                            android:textColor="@color/black"
                            android:textSize="45dp"
                            android:ellipsize="end"
                            android:maxLines="1"/>

                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/dp_10">

                            <TextView
                                android:id="@+id/runtime"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:fontFamily="@font/ziti0"
                                android:text="00 : 00"
                                android:textColor="@color/black"
                                android:textSize="50dp"
                                android:textStyle="bold" />
                        </RelativeLayout>
                    </LinearLayout>



                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="0dp">

                        <com.bonait.bnframework.modules.home.fragment.mode.jingdutiao
                            android:id="@+id/t_jindu"
                            android:layout_width="match_parent"
                            android:layout_height="45dp" />
                    </RelativeLayout>

                    <TextView
                        android:id="@+id/gongxumiaoshu"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:text="步骤1 加油50g"
                        android:textColor="#797373"
                        android:textSize="14dp" />
                </LinearLayout>

                <ImageView
                    android:id="@+id/tuichu"
                    android:layout_width="wrap_content"
                    android:layout_height="110dp"
                    android:layout_alignParentRight="true"
                    android:layout_marginTop="5dp"
                    android:src="@mipmap/zhijietuichu1"/>


            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="2">

                <ImageView
                    android:id="@+id/device_image"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="fitCenter"
                    android:src="@mipmap/device1" />

                <!-- 翻炒速度 -->
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="20dp"
                    android:orientation="vertical">

                    <com.bonait.bnframework.modules.home.fragment.mode.imagebuttom3
                        android:id="@+id/fanchaoshudu"
                        android:layout_width="150dp"
                        android:layout_height="80dp"
                        android:contentDescription="false"
                        android:tag="翻炒速度-按钮"
                        app:imagesrc_ks="@mipmap/sb1"
                        app:imagesrc_qt="@mipmap/sb2"
                        app:imagesrc_tz="@mipmap/sb3" />
                </LinearLayout>



                <!-- 投料 -->
                <LinearLayout
                    android:id="@+id/touliao_k"

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="25dp"
                    android:layout_marginTop="155dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="90dp"
                        android:layout_height="wrap_content"
                        android:text="④"
                        android:textAlignment="center"
                        android:textColor="@color/white"
                        android:textSize="24dp"
                        android:textStyle="bold" />

                    <TextView
                        android:layout_width="90dp"
                        android:layout_height="wrap_content"
                        android:text="③"
                        android:textAlignment="center"
                        android:textColor="@color/white"
                        android:textSize="24dp"
                        android:textStyle="bold" />

                    <TextView
                        android:layout_width="50dp"
                        android:layout_height="wrap_content"
                        android:text="②"
                        android:textAlignment="center"
                        android:textColor="@color/white"
                        android:textSize="24dp"
                        android:textStyle="bold" />

                    <TextView
                        android:layout_width="50dp"
                        android:layout_height="wrap_content"
                        android:text="①"
                        android:textAlignment="center"
                        android:textColor="@color/white"
                        android:textSize="24dp"
                        android:textStyle="bold" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/touliao_m"

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="25dp"
                    android:layout_marginTop="190dp"
                    android:orientation="horizontal">

                    <com.bonait.bnframework.modules.home.fragment.mode.imagebuttom3
                        android:id="@+id/touliao4"
                        android:layout_width="90dp"
                        android:layout_height="110dp"
                        android:contentDescription="false"
                        android:tag="投料-按钮"
                        app:imagesrc_ks="@mipmap/sb1"
                        app:imagesrc_qt="@mipmap/sb2"
                        app:imagesrc_tz="@mipmap/sb3" />

                    <com.bonait.bnframework.modules.home.fragment.mode.imagebuttom3
                        android:id="@+id/touliao3"
                        android:layout_width="90dp"
                        android:layout_height="110dp"
                        android:contentDescription="false"
                        android:tag="投料-按钮"
                        app:imagesrc_ks="@mipmap/sb1"
                        app:imagesrc_qt="@mipmap/sb2"
                        app:imagesrc_tz="@mipmap/sb3" />

                    <com.bonait.bnframework.modules.home.fragment.mode.imagebuttom3
                        android:id="@+id/touliao2"
                        android:layout_width="50dp"
                        android:layout_height="110dp"
                        android:contentDescription="false"
                        android:tag="投料-按钮"
                        app:imagesrc_ks="@mipmap/sb1"
                        app:imagesrc_qt="@mipmap/sb2"
                        app:imagesrc_tz="@mipmap/sb3" />

                    <com.bonait.bnframework.modules.home.fragment.mode.imagebuttom3
                        android:id="@+id/touliao1"
                        android:layout_width="50dp"
                        android:layout_height="110dp"
                        android:contentDescription="false"
                        android:tag="投料-按钮"
                        app:imagesrc_ks="@mipmap/sb1"
                        app:imagesrc_qt="@mipmap/sb2"
                        app:imagesrc_tz="@mipmap/sb3" />
                </LinearLayout>

                <!-- 调料 -->
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_alignParentBottom="true"
                    android:layout_marginRight="50dp"
                    android:layout_marginBottom="50dp"
                    android:orientation="vertical">

                    <com.bonait.bnframework.modules.home.fragment.mode.imagebuttom3
                        android:id="@+id/yeliao1"
                        android:layout_width="90dp"
                        android:layout_height="70dp"
                        android:contentDescription="false"
                        android:tag="液料"
                        app:imagesrc_ks="@mipmap/sb1"
                        app:imagesrc_qt="@mipmap/sb2"
                        app:imagesrc_tz="@mipmap/sb3" />

                    <com.bonait.bnframework.modules.home.fragment.mode.imagebuttom3
                        android:id="@+id/yeliao2"
                        android:layout_width="90dp"
                        android:layout_height="70dp"
                        android:contentDescription="false"
                        android:tag="液料"
                        app:imagesrc_ks="@mipmap/sb1"
                        app:imagesrc_qt="@mipmap/sb2"
                        app:imagesrc_tz="@mipmap/sb3" />

                    <com.bonait.bnframework.modules.home.fragment.mode.imagebuttom3
                        android:id="@+id/yeliao3"
                        android:layout_width="90dp"
                        android:layout_height="70dp"
                        android:contentDescription="false"
                        android:tag="液料"
                        app:imagesrc_ks="@mipmap/sb1"
                        app:imagesrc_qt="@mipmap/sb2"
                        app:imagesrc_tz="@mipmap/sb3" />
                </LinearLayout>

                <!-- 水 -->
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginTop="10dp"
                    android:layout_marginRight="30dp"
                    android:orientation="vertical">

<!--                    <com.bonait.bnframework.modules.home.fragment.mode.imagebuttom3-->
<!--                        android:id="@+id/chushui"-->
<!--                        android:layout_width="100dp"-->
<!--                        android:layout_height="60dp"-->
<!--                        android:contentDescription="false"-->
<!--                        android:tag="锅内加水"-->
<!--                        app:imagesrc_ks="@mipmap/sb1"-->
<!--                        app:imagesrc_qt="@mipmap/sb2"-->
<!--                        app:imagesrc_tz="@mipmap/sb3" />-->
                    <com.bonait.bnframework.modules.home.fragment.mode.imagebuttom3
                        android:id="@+id/yeliao4"
                        android:layout_width="100dp"
                        android:layout_height="60dp"
                        android:contentDescription="false"
                        android:tag="液料"
                        app:imagesrc_ks="@mipmap/sb1"
                        app:imagesrc_qt="@mipmap/sb2"
                        app:imagesrc_tz="@mipmap/sb3" />
                </LinearLayout>

                <!-- 锅口朝向 -->
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginTop="130dp"
                    android:layout_marginRight="120dp"
                    android:orientation="vertical">

                    <com.bonait.bnframework.modules.home.fragment.mode.imagebuttom3
                        android:id="@+id/guokoucaoxiang"
                        android:layout_width="100dp"
                        android:layout_height="90dp"
                        android:contentDescription="false"
                        android:tag="锅口朝向-按钮"
                        app:imagesrc_ks="@mipmap/sb1"
                        app:imagesrc_qt="@mipmap/sb2"
                        app:imagesrc_tz="@mipmap/sb3" />
                </LinearLayout>
            </RelativeLayout>
        </LinearLayout>

        <!-- 火力 -->
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="210dp"
            android:orientation="vertical">
            <com.bonait.bnframework.modules.home.fragment.mode.newhuoli_control
                android:id="@+id/huoli"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:tag="true" />
        </LinearLayout>

        <RelativeLayout
            android:visibility="gone"
            android:id="@+id/showbuttomtop"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#BD25323F">
            <LinearLayout
                android:layout_centerInParent="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <ImageView
                    android:id="@+id/kaishimoni"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/kaishimonio"
                    />

                <ImageView
                    android:id="@+id/jieshutuichu"
                    android:layout_marginTop="200dp"
                    android:layout_centerInParent="true"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/zhijietuichu"
                    />
            </LinearLayout>

        </RelativeLayout>

    </RelativeLayout>

    <com.qmuiteam.qmui.widget.QMUITopBarLayout
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color_blue" />
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>